<webobject name = "Wrapper">
  <h1>(Re-)Initialisation de votre mot de passe</h1>
  <br />
  <webobject name = "AucPwdLost">
  <webobject name = "ErreurContainer"> <webobject name = "MessageUtil" /> </webobject>
  <div class = "lostpasswordboxlink"  style = "cursor:default;">
      <webobject name = "Frm">
        <webobject name = "CptNotFound">
          <p style = "margin-top:0;font-size:1.3em;font-weight:bold;">Veuillez saisir le login du compte concern&eacute; :</p>
          <webobject name = "Login" />
          <webobject name = "AsbValide" />
        </webobject>
      </webobject>
      <webobject name = "Else">
        <fieldset style = "width:350px;">
          <legend>Caract&eacute;ristiques de votre compte</legend>
          <webobject name = "Compte" />
        </fieldset>
        <webobject name = "CanSendPassword">
          <hr />
          <h3>Nous pouvons vous envoyer le mot de passe</h3>
          Cliquez sur l'adresse mail o&ugrave; envoyer le mot de passe : 
          <ul>
            <webobject name = "LstMails">
              <li>
                <webobject name = "AulSendMail"><webobject name = "Mail" /></webobject>
              </li>
            </webobject>
          </ul>
        </webobject>
        <webobject name = "HaveQuestion">
          <hr />
          <h3>Une question secr&egrave;te a &eacute;t&eacute; renseign&eacute;e pour ce compte !</h3>
          <webobject name = "NotLoginOk">
          <webobject name = "AulQuestionSecret" />
          </webobject>
          <webobject name = "AucQuestion">
            <webobject name = "AmdQuestion">
             <webobject name = "Frm">
              <webobject name = "AucQuestionReponse">
                <webobject name = "ErreurContainerQuest">
                  <webobject name = "MessageUtilQuest" />
                  <!--<webobject name = "LoginOk">
                    <div class = "notetip">
                      La r&eacute;ponse est exacte !<br />
                      En cliquant sur le lien ci-dessous vous allez &ecirc;tre re-dirig&eacute; vers la page de changement de mot de passe o&ugrave; vous pourrez saisir un nouveau mot de passe. <br />
                      <webobject name = "GoPwdChange">Changement du mot de passe</webobject>
                    </div>
                  </webobject>-->
                </webobject>
                
                <webobject name = "frm">
                <webobject name = "NotLoginOk">
                  <table width = "100%">
                    <tr>
                      <td align = "center"> <webobject name = "PersoQuest" /> </td>
                    </tr>
                    <tr>
                      <td align = "center"><webobject name = "Reponse" /></td>
                    </tr>
                    <tr>
                      <td style = "text-align:right;padding-right:5px;">
                        <webobject name = "AsbValideQuest" />&nbsp;&nbsp;<webobject name = "AulCancel" />
                      </td>
                    </tr>
                  </table>
                </webobject>
                </webobject>
              </webobject>
            </webobject>
            </webobject>
          </webobject>
          
          
          <webobject name = "LoginOk">
                    <div class = "notetip">
                      La r&eacute;ponse est exacte !<br />
                      En cliquant sur le lien ci-dessous vous allez &ecirc;tre re-dirig&eacute; vers la page de changement de mot de passe o&ugrave; vous pourrez saisir un nouveau mot de passe. <br />
                      <webobject name = "GoPwdChange">Changement du mot de passe</webobject>
                    </div>
                  </webobject>
          
          
          
          
          
        </webobject>
        <webobject name = "HaveNoQuestion">
        	<hr />
          <h3>Aucune question secr&egrave;te n&acute;a &eacute;t&eacute; renseign&eacute;e pour ce compte !</h3>
        </webobject>
        
        <webobject name = "HaveMailDT">
        <hr /><h3>Contacter le service informatique</h3>
        	<webobject name = "AulMailDt" />
        	
        	<webobject name = "AucMailDT">
            <webobject name = "AmdMailDt">
             <webobject name = "Frm">
              <webobject name = "AucDTMail">
                <webobject name = "ErreurContainerMail">
                  <webobject name = "MessageUtilMail" />
                  <webobject name = "MailSender">                    
                      <div style = "text-align:center;"><webobject name = "AulCloseMail" /></div>                    
                  </webobject>
                </webobject>                
                <webobject name = "MailNotSender">
                  <div class="blocInfo">
                  	Vous allez informer le service informatique par mail de la perte 
                  	<br/>du mot de passe pour l'identifiant : <webobject name = "LoginStr"/>.
                  	<br/>Pour cela veuillez saisir le champ "Expéditeur" avec une adresse e-mail
                  	<br/> différente de celle liée à ce compte. 
                  	<br/> <webobject name = "SecurityInfo"/>
                  </div>
                  <table width = "100%" cellspacing = "0" cellpadding = "2" border = "0">
                    <tr>
                      <td align = "right" width = "90"> Pour :</td>
                      <td>Service informatique</td>
                    </tr>
                    <tr>
                      <td align = "right">Expéditeur :<font color = "red"><sup>*</sup></font></td>
                      <td><webobject name = "AdrsMailSender"/> </td>
                    </tr>
                    <tr>
                      <td align = "right">Sujet :</td>
                      <td><webobject name = "SujetMail"/> </td>
                    </tr>
                    <tr>
                      <td align = "right" valign = "top">Message :</td>
                      <td><webobject name = "DefaultMessageDT"/> <br />
                      	<webobject name = "MessageDT"/>
                      </td>
                    </tr>
                    <tr>
                      <td align = "center" colspan = "2"><webobject name = "cc"/> Me mettre en copie</td>                      
                    </tr>
                    <tr>
                      <td style = "text-align:right;padding-right:5px;" colspan = "2">
                        <webobject name = "AsbEnvoieMail" />&nbsp;&nbsp;<webobject name = "AulCancelMail" />
                      </td>
                    </tr>
                  </table>
                </webobject>                
              </webobject>
            </webobject>
            </webobject>
          </webobject>
        	
        	
        </webobject>
        
        
        <br />
        <webobject name = "AulBack"><webobject name = "ImgBack" />&nbsp;Retour</webobject>
      </webobject>
    
  </div>
  </webobject>
  <div align = "right" style = "margin-right:100px;">
    <webobject name = "Out"><webobject name = "ImgOut" />&nbsp;Accueil</webobject>
  </div>
</webobject>